[DriverPack]
platform    = "wnt5_x86-32"
name        = "Modem"
rootDir     = "D\3\M"
; OPTIONAL
; version 12.05
classes		  = "3rd Party"
driverCount = 117
decompSize  = 242165127  
compSize    =  24889657 
; In bytes

[T6]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\M\T6\setup.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\drivers\AGRSM.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 1
exc_1_+infFile1   = "%DPSROOT%\D\3\M\T6\lsimdv32.inf"
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\M\T6\setup.exe"